#top .av-special-heading.av-jdckl-52c9346c462236f78fc180197bfb9bc4{
padding-bottom:0px;
}
body .av-special-heading.av-jdckl-52c9346c462236f78fc180197bfb9bc4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jdckl-52c9346c462236f78fc180197bfb9bc4 .av-subheading{
font-size:15px;
}

#top .hr.av-ioe9p-609f621f49a646ca9a3b0aa464e56141{
margin-top:5px;
margin-bottom:35px;
}
.hr.av-ioe9p-609f621f49a646ca9a3b0aa464e56141 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-i4rmt-69187cc1b1b787efe23f8c9c8cae7baf{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-hugn9-063b9e1519f5010bad706bfd4cc00ba5 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-gstv1-350cd07bb85486a97b3866ebf32419e5{
padding-bottom:0px;
}
body .av-special-heading.av-gstv1-350cd07bb85486a97b3866ebf32419e5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-gstv1-350cd07bb85486a97b3866ebf32419e5 .av-subheading{
font-size:15px;
}

#top .hr.av-ghkdt-b04c793bc389bee610fd957292a2a254{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-ghkdt-b04c793bc389bee610fd957292a2a254 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-f5xex-b3d9c534fa0cb7b47f097867439486be{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-ek1rd-38ec2e572157880ad85ce07131eed62c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-dtue9-5cdda8ff7bf97a9e5d6dd24d76b7b3d7{
padding-bottom:0px;
}
body .av-special-heading.av-dtue9-5cdda8ff7bf97a9e5d6dd24d76b7b3d7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-dtue9-5cdda8ff7bf97a9e5d6dd24d76b7b3d7 .av-subheading{
font-size:15px;
}

#top .hr.av-1cvl5-bc1a41b73bb3695bce8a8766b3fb54b5{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-1cvl5-bc1a41b73bb3695bce8a8766b3fb54b5 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-c29l1-a11f326e8672569e7f0247bb5904f4c4{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-bufpt-ea5edd8a59640730150562728c0ec428 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-b128d-ae734d11bf7726fe2953e31d8f7c1eea{
padding-bottom:0px;
}
body .av-special-heading.av-b128d-ae734d11bf7726fe2953e31d8f7c1eea .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-b128d-ae734d11bf7726fe2953e31d8f7c1eea .av-subheading{
font-size:15px;
}

#top .hr.av-adggp-3fdfb8d07720b3136599044650fcafde{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-adggp-3fdfb8d07720b3136599044650fcafde .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-91hzx-d79c3bce501a36a092a650b386bfe119{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-8wiod-eff8357ad8d87b05fdf0e83c72797bc3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-85m05-605152e960ec314d253d99d690e53cc6{
padding-bottom:0px;
}
body .av-special-heading.av-85m05-605152e960ec314d253d99d690e53cc6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-85m05-605152e960ec314d253d99d690e53cc6 .av-subheading{
font-size:15px;
}

#top .hr.av-7ly21-f812f336c7bbc46b956effb82697e5ae{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-7ly21-f812f336c7bbc46b956effb82697e5ae .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-6hdk9-b030a96f8e2a43e63b8db6caaff6c2dc{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-5f2ux-2e2241b370107bf2e073d471df531fa2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-51b99-0daf8f392860e76c8068c3150a7b61ba{
padding-bottom:0px;
}
body .av-special-heading.av-51b99-0daf8f392860e76c8068c3150a7b61ba .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-51b99-0daf8f392860e76c8068c3150a7b61ba .av-subheading{
font-size:15px;
}

#top .hr.av-48hg5-8bd96355ddf2371c88a2e662f8d6269a{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-48hg5-8bd96355ddf2371c88a2e662f8d6269a .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-37p2d-755086a64db65e7bb6304f433b020d6c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-2fxu5-80bccc6248248b0965709194255b30a2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-22j75-946176d7bd3cabae24997b8fe14fef87{
padding-bottom:0px;
}
body .av-special-heading.av-22j75-946176d7bd3cabae24997b8fe14fef87 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-22j75-946176d7bd3cabae24997b8fe14fef87 .av-subheading{
font-size:15px;
}

#top .hr.av-1nbtl-6876455739c91e98d309687d131d0936{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-1nbtl-6876455739c91e98d309687d131d0936 .hr-inner{
width:50px;
border-color:#efbb20;
}

